Description

Hi,

I am now working on GWAS data of understanding society cohort, and would like to add age as a covariate in association analyses.
Actually there are two ago variables in the provided covariates file: "ag16g10" and "ag16g20", with comments "age of individual in
10/20 year bands" respectively. Some of the individuals had a ten years' greater "ag16g10" value than "ag16g20". However, the rest
had the same value for both "ag16g10" and "ag16g20", which confused me on how to choose the appropriate one.

| have tried to check several documents on the website, but still failed to find relevant information on this point. i would appreciate it if
you could provide more information of these two variables at your convenience. e.g. what are the differences for these two age
variables? which age represented the age when their biological samples were collected?

Thanks in advance!

Best regards,
Tenghao

History

#1 - 02/08/2017 01:13 PM - Victoria Nolan
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Tenghao,
Many thanks for your enquiry. The team is looking into it and we will get back to you shortly.
Best wishes, Victoria.

On behalf of the Understanding Society Data User Support Team

#2 - 02/09/2017 09:44 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Tenghao Zheng
- % Done changed from 10 to 50

- Private changed from No to Yes

Dear Tenghao,

We are slightly confused about the dataset(s) that you are using, and were hoping you could clarify. We don't use the age variables you specify above
with the GWAS data - to access the GWAS data along with the survey/ phenotype data you would need to have applied via our MetaDAC for access
to genetics data combined with survey data (as we advised you previously: https://www.understandingsociety.ac.uk/support/issues/510) - however
you may have tried this and found it was not possible because you are based outside the UK? You will not be able to conduct your research
effectively simply but having the GWAS data and trying to combine it yourself with the standard survey data from the UK Data Archive.

However, as the MetaDAC process is not available to researchers outside the UK, we do offer another solution for international researchers so that
they can make use of the combined genetic and survey data. We can run the analysis you require here (within the Understanding Society team at the
University of Essex), and then provide you with the results to use for your research. The caveat here is that the three team member here would need
to be listed as co-authors on your resulting paper. Please let me know if you would like to go down this route and | can put you in touch with my
colleagues here.

Apologies if we have misunderstood the data that you are using but it would be great if you could clarify so we can help you further.
We hope this helps, best wishes, Victoria.

#3 - 02/09/2017 10:07 AM - Tenghao Zheng
- File UKHLS DAS v22-Feb2016.pdf added
Dear Victoria,

Thanks for your quick response.

We have applied the GWAS data (only genetic data) from the European Genome-phenome Archive according to the information on your website:
https://www.understandingsociety.ac.uk/about/health/data

After we were approved and then got the GWAS data, a co-variate file was also included containing age and top 10 PCs, nothing more phenotype
information.

This is also explained in one of the official file "UNDERSTANDING SOCIETY DATA ACCESS STRATEGY" (can be downloaded in
http://www.metadac.ac.uk/understanding-society/).

In page 12, last paragraph (point 8), the following words can be found:

"Where an application relates to genome wide scan data from the lllumina human core exome array, with the addition of an age band variable but
with no other data from the survey, applications should be made to the WTSI DAC."

| hope this could explain our situation.
Please let us know if there is any doubt.

Best regards,
Tenghao

#4 - 02/09/2017 11:04 AM - Victoria Nolan
- % Done changed from 50 to 90

- Private changed from Yes to No

Dear Tenghao,

I'm very sorry about the confusion here, and many thanks for clarifying, that was very helpful.

Here are the links to the two age variables that you have. The reason some have the same value is because one variable is 10 year age bands and
the other is 20 year age bands.

We hope this helps - do let me know if you need anything else. We look forward to hearing about your research and any forthcoming publications
using Understanding Society data.

Best wishes, Victoria.

#5 - 02/10/2017 03:48 PM - Tenghao Zheng

Dear Victoria,

Thanks for providing me the link for these two variables. | understand their meanings well now.

Best regardsl]
Tenghao

Victoria Nolan wrote:
Dear Tenghao,
I'm very sorry about the confusion here, and many thanks for clarifying, that was very helpful.

Here are the links to the two age variables that you have. The reason some have the same value is because one variable is 10 year age bands
and the other is 20 year age bands.

https://www.understandingsociety.ac.uk/documentation/health-assessment/dataset-documentation/wave/xwave/datafile/xindresp_ns/variable/ag
16910
https://www.understandingsociety.ac.uk/documentation/health-assessment/dataset-documentation/wave/xwave/datafile/xindresp_ns/variable/ag

16920

We hope this helps - do let me know if you need anything else. We look forward to hearing about your research and any forthcoming publications

using Understanding Society data.

Best wishes, Victoria.

#6 - 02/13/2017 03:35 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
